---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: B
  year: 2017
  medals: 6
  trophies: 6
  bids: 8
  start date: 2017-01-10
  end date: 2017-01-10
  awards date: 2017-01-10
Events:
- name: Anatomy and Physiology
- name: Can't Judge a Powder
- name: Disease Detectives
- name: Fast Facts
- name: Microbe Mission
- name: Picture This
- name: Road Scholar
- name: Rocks and Minerals
- name: Towers
- name: Wind Power
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: Community Middle School
  suffix: 'Team #1'
  state: NJ
- number: 2
  school: Community Middle School
  suffix: 'Team #2'
  state: NJ
- number: 3
  school: Yu's Elite Education
  suffix: 'Team #1'
  state: NJ
- number: 4
  school: Yu's Elite Education
  suffix: 'Team #2'
  state: NJ
- number: 5
  school: Academy of Greatness and Excellence
  state: NJ
- number: 6
  school: Al-Ghazaly Junior/Senior High School
  state: NJ
- number: 7
  school: Churchill Junior High School
  state: NJ
- number: 8
  school: Crossroads Middle School
  state: NJ
- number: 9
  school: Demarest Middle School
  state: NJ
- number: 10
  school: Haworth Public School
  state: NJ
- number: 11
  school: Hopatcong Middle School
  state: NJ
- number: 12
  school: Maria L. Varisco-Rogers Charter School
  state: NJ
- number: 13
  school: Pioneer Academy
  state: NJ
- number: 14
  school: Pond Road Middle School
  state: NJ
- number: 15
  school: Rahway Middle School
  state: NJ
- number: 16
  school: Ranney School
  state: NJ
- number: 17
  school: Tenafly Middle School
  state: NJ
- number: 18
  school: Pingry School
  state: NJ
- number: 19
  school: Walter T. Bergen Middle School
  state: NJ
- number: 20
  school: William R. Satz School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Can't Judge a Powder
  place: 2
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Fast Facts
  place: 1
- team: 1
  event: Microbe Mission
  place: 3
- team: 1
  event: Picture This
  place: 1
- team: 1
  event: Road Scholar
  place: 2
- team: 1
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Towers
  place: 1
- team: 1
  event: Wind Power
  place: 2
- team: 1
  event: Wright Stuff
  place: 1
- team: 1
  event: Write It Do It
  place: 3
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Can't Judge a Powder
  place: 8
- team: 2
  event: Disease Detectives
  place: 5
- team: 2
  event: Fast Facts
  place: 2
- team: 2
  event: Microbe Mission
  place: 9
- team: 2
  event: Picture This
  place: 5
- team: 2
  event: Road Scholar
  place: 3
- team: 2
  event: Rocks and Minerals
  place: 5
- team: 2
  event: Towers
  place: 2
- team: 2
  event: Wind Power
  place: 1
- team: 2
  event: Wright Stuff
  place: 2
- team: 2
  event: Write It Do It
  place: 7
- team: 3
  event: Anatomy and Physiology
  place: 4
- team: 3
  event: Can't Judge a Powder
  participated: false
- team: 3
  event: Disease Detectives
  place: 9
- team: 3
  event: Fast Facts
  place: 12
- team: 3
  event: Microbe Mission
  place: 12
- team: 3
  event: Picture This
  place: 9
- team: 3
  event: Road Scholar
  participated: false
- team: 3
  event: Rocks and Minerals
  place: 13
- team: 3
  event: Towers
  participated: false
- team: 3
  event: Wind Power
  participated: false
- team: 3
  event: Wright Stuff
  participated: false
- team: 3
  event: Write It Do It
  place: 16
- team: 4
  event: Anatomy and Physiology
  place: 7
- team: 4
  event: Can't Judge a Powder
  participated: false
- team: 4
  event: Disease Detectives
  place: 6
- team: 4
  event: Fast Facts
  place: 13
- team: 4
  event: Microbe Mission
  place: 5
- team: 4
  event: Picture This
  place: 2
- team: 4
  event: Road Scholar
  participated: false
- team: 4
  event: Rocks and Minerals
  place: 10
- team: 4
  event: Towers
  participated: false
- team: 4
  event: Wind Power
  participated: false
- team: 4
  event: Wright Stuff
  participated: false
- team: 4
  event: Write It Do It
  place: 6
- team: 5
  event: Anatomy and Physiology
  participated: false
- team: 5
  event: Can't Judge a Powder
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Fast Facts
  participated: false
- team: 5
  event: Microbe Mission
  participated: false
- team: 5
  event: Picture This
  participated: false
- team: 5
  event: Road Scholar
  participated: false
- team: 5
  event: Rocks and Minerals
  participated: false
- team: 5
  event: Towers
  participated: false
- team: 5
  event: Wind Power
  participated: false
- team: 5
  event: Wright Stuff
  participated: false
- team: 5
  event: Write It Do It
  participated: false
- team: 6
  event: Anatomy and Physiology
  participated: false
- team: 6
  event: Can't Judge a Powder
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Fast Facts
  participated: false
- team: 6
  event: Microbe Mission
  participated: false
- team: 6
  event: Picture This
  participated: false
- team: 6
  event: Road Scholar
  participated: false
- team: 6
  event: Rocks and Minerals
  participated: false
- team: 6
  event: Towers
  participated: false
- team: 6
  event: Wind Power
  participated: false
- team: 6
  event: Wright Stuff
  participated: false
- team: 6
  event: Write It Do It
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 5
- team: 7
  event: Can't Judge a Powder
  place: 5
- team: 7
  event: Disease Detectives
  place: 12
- team: 7
  event: Fast Facts
  place: 3
- team: 7
  event: Microbe Mission
  place: 1
- team: 7
  event: Picture This
  place: 3
- team: 7
  event: Road Scholar
  place: 4
- team: 7
  event: Rocks and Minerals
  place: 2
- team: 7
  event: Towers
  place: 14
- team: 7
  event: Wind Power
  place: 3
- team: 7
  event: Wright Stuff
  place: 12
- team: 7
  event: Write It Do It
  place: 2
- team: 8
  event: Anatomy and Physiology
  place: 8
- team: 8
  event: Can't Judge a Powder
  place: 1
- team: 8
  event: Disease Detectives
  place: 8
- team: 8
  event: Fast Facts
  place: 8
- team: 8
  event: Microbe Mission
  place: 4
- team: 8
  event: Picture This
  place: 4
- team: 8
  event: Road Scholar
  place: 6
- team: 8
  event: Rocks and Minerals
  place: 11
- team: 8
  event: Towers
  place: 7
- team: 8
  event: Wind Power
  place: 4
- team: 8
  event: Wright Stuff
  place: 4
- team: 8
  event: Write It Do It
  place: 12
- team: 9
  event: Anatomy and Physiology
  place: 10
- team: 9
  event: Can't Judge a Powder
  place: 13
- team: 9
  event: Disease Detectives
  place: 10
- team: 9
  event: Fast Facts
  place: 10
- team: 9
  event: Microbe Mission
  place: 14
- team: 9
  event: Picture This
  place: 17
- team: 9
  event: Road Scholar
  place: 13
- team: 9
  event: Rocks and Minerals
  place: 7
- team: 9
  event: Towers
  place: 12
- team: 9
  event: Wind Power
  place: 15
- team: 9
  event: Wright Stuff
  place: 14
- team: 9
  event: Write It Do It
  place: 17
- team: 10
  event: Anatomy and Physiology
  place: 15
- team: 10
  event: Can't Judge a Powder
  place: 11
- team: 10
  event: Disease Detectives
  place: 16
- team: 10
  event: Fast Facts
  place: 15
- team: 10
  event: Microbe Mission
  place: 15
- team: 10
  event: Picture This
  place: 7
- team: 10
  event: Road Scholar
  place: 15
- team: 10
  event: Rocks and Minerals
  place: 15
- team: 10
  event: Towers
  place: 8
- team: 10
  event: Wind Power
  place: 14
- team: 10
  event: Wright Stuff
  place: 7
- team: 10
  event: Write It Do It
  place: 8
- team: 11
  event: Anatomy and Physiology
  participated: false
- team: 11
  event: Can't Judge a Powder
  participated: false
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Fast Facts
  participated: false
- team: 11
  event: Microbe Mission
  participated: false
- team: 11
  event: Picture This
  participated: false
- team: 11
  event: Road Scholar
  participated: false
- team: 11
  event: Rocks and Minerals
  participated: false
- team: 11
  event: Towers
  participated: false
- team: 11
  event: Wind Power
  participated: false
- team: 11
  event: Wright Stuff
  place: 9
- team: 11
  event: Write It Do It
  participated: false
- team: 12
  event: Anatomy and Physiology
  place: 9
- team: 12
  event: Can't Judge a Powder
  place: 14
- team: 12
  event: Disease Detectives
  place: 14
- team: 12
  event: Fast Facts
  place: 16
- team: 12
  event: Microbe Mission
  place: 17
- team: 12
  event: Picture This
  place: 16
- team: 12
  event: Road Scholar
  place: 12
- team: 12
  event: Rocks and Minerals
  place: 16
- team: 12
  event: Towers
  place: 15
- team: 12
  event: Wind Power
  place: 9
- team: 12
  event: Wright Stuff
  participated: false
- team: 12
  event: Write It Do It
  place: 15
- team: 13
  event: Anatomy and Physiology
  place: 16
- team: 13
  event: Can't Judge a Powder
  participated: false
- team: 13
  event: Disease Detectives
  place: 17
- team: 13
  event: Fast Facts
  place: 17
- team: 13
  event: Microbe Mission
  place: 16
- team: 13
  event: Picture This
  place: 13
- team: 13
  event: Road Scholar
  place: 14
- team: 13
  event: Rocks and Minerals
  place: 12
- team: 13
  event: Towers
  place: 6
- team: 13
  event: Wind Power
  place: 13
- team: 13
  event: Wright Stuff
  place: 13
- team: 13
  event: Write It Do It
  place: 9
- team: 14
  event: Anatomy and Physiology
  place: 3
- team: 14
  event: Can't Judge a Powder
  place: 3
- team: 14
  event: Disease Detectives
  place: 11
- team: 14
  event: Fast Facts
  place: 6
- team: 14
  event: Microbe Mission
  place: 2
- team: 14
  event: Picture This
  place: 11
- team: 14
  event: Road Scholar
  place: 1
- team: 14
  event: Rocks and Minerals
  place: 6
- team: 14
  event: Towers
  place: 4
- team: 14
  event: Wind Power
  place: 7
- team: 14
  event: Wright Stuff
  place: 11
- team: 14
  event: Write It Do It
  place: 5
- team: 15
  event: Anatomy and Physiology
  place: 17
- team: 15
  event: Can't Judge a Powder
  place: 12
- team: 15
  event: Disease Detectives
  place: 13
- team: 15
  event: Fast Facts
  place: 14
- team: 15
  event: Microbe Mission
  place: 13
- team: 15
  event: Picture This
  place: 12
- team: 15
  event: Road Scholar
  place: 10
- team: 15
  event: Rocks and Minerals
  place: 17
- team: 15
  event: Towers
  place: 13
- team: 15
  event: Wind Power
  place: 12
- team: 15
  event: Wright Stuff
  place: 8
- team: 15
  event: Write It Do It
  place: 13
- team: 16
  event: Anatomy and Physiology
  place: 13
- team: 16
  event: Can't Judge a Powder
  place: 9
- team: 16
  event: Disease Detectives
  place: 15
- team: 16
  event: Fast Facts
  place: 11
- team: 16
  event: Microbe Mission
  place: 8
- team: 16
  event: Picture This
  place: 15
- team: 16
  event: Road Scholar
  place: 11
- team: 16
  event: Rocks and Minerals
  place: 9
- team: 16
  event: Towers
  place: 10
- team: 16
  event: Wind Power
  place: 8
- team: 16
  event: Wright Stuff
  place: 5
- team: 16
  event: Write It Do It
  place: 14
- team: 17
  event: Anatomy and Physiology
  place: 14
- team: 17
  event: Can't Judge a Powder
  place: 7
- team: 17
  event: Disease Detectives
  place: 3
- team: 17
  event: Fast Facts
  place: 7
- team: 17
  event: Microbe Mission
  place: 10
- team: 17
  event: Picture This
  place: 8
- team: 17
  event: Road Scholar
  place: 8
- team: 17
  event: Rocks and Minerals
  place: 3
- team: 17
  event: Towers
  place: 5
- team: 17
  event: Wind Power
  place: 5
- team: 17
  event: Wright Stuff
  place: 10
- team: 17
  event: Write It Do It
  place: 1
- team: 18
  event: Anatomy and Physiology
  place: 12
- team: 18
  event: Can't Judge a Powder
  place: 4
- team: 18
  event: Disease Detectives
  place: 7
- team: 18
  event: Fast Facts
  place: 4
- team: 18
  event: Microbe Mission
  place: 6
- team: 18
  event: Picture This
  place: 6
- team: 18
  event: Road Scholar
  place: 5
- team: 18
  event: Rocks and Minerals
  place: 8
- team: 18
  event: Towers
  place: 3
- team: 18
  event: Wind Power
  place: 10
- team: 18
  event: Wright Stuff
  place: 3
- team: 18
  event: Write It Do It
  place: 11
- team: 19
  event: Anatomy and Physiology
  place: 11
- team: 19
  event: Can't Judge a Powder
  place: 10
- team: 19
  event: Disease Detectives
  place: 4
- team: 19
  event: Fast Facts
  place: 9
- team: 19
  event: Microbe Mission
  place: 7
- team: 19
  event: Picture This
  place: 10
- team: 19
  event: Road Scholar
  place: 7
- team: 19
  event: Rocks and Minerals
  place: 14
- team: 19
  event: Towers
  place: 9
- team: 19
  event: Wind Power
  place: 6
- team: 19
  event: Wright Stuff
  place: 6
- team: 19
  event: Write It Do It
  place: 10
- team: 20
  event: Anatomy and Physiology
  place: 6
- team: 20
  event: Can't Judge a Powder
  place: 6
- team: 20
  event: Disease Detectives
  place: 2
- team: 20
  event: Fast Facts
  place: 5
- team: 20
  event: Microbe Mission
  place: 11
- team: 20
  event: Picture This
  place: 14
- team: 20
  event: Road Scholar
  place: 9
- team: 20
  event: Rocks and Minerals
  place: 4
- team: 20
  event: Towers
  place: 11
- team: 20
  event: Wind Power
  place: 11
- team: 20
  event: Wright Stuff
  place: 15
- team: 20
  event: Write It Do It
  place: 4
